<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>sand3</title>
</head>
<body>
    
    <textarea name="" id="" cols="30" rows="10"></textarea>

    <script src="./app.js"></script>
</body>
</html>